.platform {
  .navbar-nav {
    li {
      .nav-link {
        padding: 0;
        color: #fff;
        border-radius: 0;

        &.active {
          background: transparent;
          border-radius: 0;
          &:hover {
            border-radius: 0 !important;
            color: #fff !important;
          }
        }
        &:hover {
          border-radius: 0 !important;
          color: #fff !important;
          border-bottom: 2px solid #fff;
          &.active {
          }
        }
      }
      &:hover {
        border-radius: 0 !important;
        color: #fff !important;
        border-bottom: none !important;
        .nav-link {
          &.active {
          }
        }
      }
    }
  }
}

.mm-service {
  .body-form {
    background-color: rgba(252, 252, 252, 0.88) !important;
    padding: 0 !important;
    padding-top: 60px !important;
  }
  .top-title {
    text-align: center;
    margin: 0 auto;
    margin-top: 80px;
    width: 70%;
    @media screen and (max-width: 480px) {
      width: 100%;
      padding: 0 15px;
    }
    h2 {
      color: #252525;
      font-size: 36px;
      font-weight: 300;
      @media screen and (max-width: 768px) {
        font-size: 24px;
      }
    }
    p {
      font-size: 18px;
      color: #787878;
      font-weight: lighter;
      margin-top: 35px;
      @media screen and (max-width: 768px) {
        font-size: 14px;
      }
    }
  }

  .banner-services {
    height: 400px;
    width: 100%;
    margin-top: 50px;
    @media screen and (max-width: 768px) {
      height: 250px;
    }
    img {
      height: 100%;
      width: 100%;
    }
  }
  .platform-box {
    margin-top: 80px;
    display: flex;
    justify-content: space-evenly;
    @media screen and (max-width: 768px) {
      flex-wrap: wrap;
    }
    @media screen and (max-width: 480px) {
      padding: 0 15px;
    }

    .item-platform {
      width: 40%;
      @media screen and (max-width: 768px) {
        width: 44%;
      }
      @media screen and (max-width: 480px) {
        width: 100%;
        margin-bottom: 70px;
      }
      .title {
        color: #252525;
        font-size: 36px;
        font-weight: 300;
        @media screen and (max-width: 480px) {
          font-size: 24px;
        }
      }
      p {
        font-size: 18px;
        color: #787878;
        font-weight: lighter;
        margin-top: 35px;
        text-align: left;
        min-height: 180px;
        @media screen and (max-width: 768px) {
          min-height: 220px;
        }
        @media screen and (max-width: 480px) {
          font-size: 14px;
          min-height: 150px;
        }
      }
      .img-plat-form {
        height: 415px;
        @media screen and (max-width: 768px) {
          height: 350px;
        }
        img {
          width: 100%;
          height: 100%;
          object-fit: inherit;
        }
      }
    }
  }
  .gr-btn-platform {
    margin-top: 115px;
    display: flex;
    @media screen and (max-width: 480px) {
      flex-wrap: wrap;
      margin-top: 50px;
    }

    .btn-platform {
      width: 50%;
      background: #222222;
      font-size: 24px;
      font-weight: bold;
      padding: 30px 0;
      border-radius: 0;
      text-transform: uppercase;
      color: #fff;
      border-right: 1px solid rgba(252, 252, 252, 0.88);
      border-left: 1px solid rgba(252, 252, 252, 0.88);
      @media screen and (max-width: 768px) {
        padding: 15px 0;
      }

      @media screen and (max-width: 480px) {
        width: 100%;
        font-size: 16px;
        margin-bottom: 5px;
      }

      &:hover {
        background: #656565;
      }
      span {
        font-size: 16px;
        font-weight: 400;
        display: block;
        text-transform: initial;
        color: #fff;
        @media screen and (max-width: 480px) {
          font-size: 14px;
        }
      }
    }
  }
}
.mm-service {
  .alway-stay {
    display: flex;
    justify-content: space-evenly;
    margin-top: 80px;
    background: #fff;
    min-height: 260px;
    align-items: center;
    @media screen and (max-width: 1024px) {
      flex-wrap: wrap;
      justify-content: center;
      padding: 0 15px;
    }
    @media screen and (max-width: 480px) {
      min-height: 160px;
      padding: 15px;
    }

    h2 {
      width: 15%;
      font-size: 32px;
      font-weight: lighter;
      color: #252525;
      @media screen and (max-width: 1024px) {
        width: 20%;
      }
      @media screen and (max-width: 480px) {
        width: 100%;
        text-align: center;
        font-size: 24px;
      }
    }
    p {
      width: 65%;
      font-size: 18px;
      color: #787878;
      font-weight: 300;
      @media screen and (max-width: 1024px) {
        width: 60%;
      }
      @media screen and (max-width: 480px) {
        width: 100%;
        text-align: center;
        font-size: 14px;
      }
    }
  }

  .banner-platform-fistar {
    height: 780px;

    @media screen and (max-width: 1024px) {
      height: 480px;
    }
    @media screen and (max-width: 768px) {
      height: 350px;
    }
    @media screen and (max-width: 480px) {
      height: 245px;
    }

    img {
      height: 100%;
      width: 100%;
    }
  }

  .sytar-of {
    display: flex;
    justify-content: space-evenly;
    background: #fff;
    min-height: 260px;
    align-items: center;
    @media screen and (max-width: 480px) {
      flex-wrap: wrap;
      padding: 0 15px;
    }
    @media screen and (max-width: 480px) {
      min-height: 160px;
      padding: 15px;
    }
    h2 {
      width: 20%;
      font-size: 32px;
      font-weight: lighter;
      color: #252525;
      word-break: break-word;
      @media screen and (max-width: 480px) {
        width: 100%;
        text-align: center;
        font-size: 24px;
      }
    }
    p {
      width: 60%;
      font-size: 18px;
      color: #787878;
      font-weight: 300;
      @media screen and (max-width: 480px) {
        width: 100%;
        text-align: center;
        font-size: 14px;
      }
    }
  }
  .banner-worlk {
    padding: 0 100px;
    @media screen and (max-width: 480px) {
      padding: 50px 15px;
    }

    img {
      height: 560px;
      width: 100%;
      object-fit: inherit;
      @media screen and (max-width: 1024px) {
        height: 460px;
      }
      @media screen and (max-width: 768px) {
        height: 300px;
      }
      @media screen and (max-width: 480px) {
        height: 200px;
      }
    }
  }

  .btn-fistars {
    @media screen and (max-width: 480px) {
      padding: 0 15px;
    }
    .btn-flatform-fistar {
      width: 100%;
      padding: 30px 0;
      justify-content: center;
      display: flex;
      align-items: center;
      background: #222222;
      border-radius: 0;
      color: #fff;
      text-transform: uppercase;
      font-size: 24px;
      font-weight: 400;
      @media screen and (max-width: 480px) {
        padding: 15px 0;
        font-size: 18px;
      }

      &:hover {
        background: #656565;
      }

      .text {
        display: block;
        text-transform: initial;
        font-size: 16px;
        color: #ffffff;
        @media screen and (max-width: 480px) {
          font-size: 12px;
        }
      }
      img {
        width: 80px;
        height: 25px;
        margin-left: 40px;
        @media screen and (max-width: 480px) {
          width: 60px;
          height: 20px;
          margin-left: 20px;
        }
      }
    }
  }
  .top-partner-platform {
    width: 100%;
    height: 760px;
    position: relative;
    margin-top: 80px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-position-y: 100%;
    @media screen and (max-width: 1024px) {
      height: 630px;
    }
    @media screen and (max-width: 480px) {
      height: 260px;
    }

    .text-partner {
      position: absolute;
      background: #fff;
      left: 0;
      bottom: -1px;
      padding: 50px 100px;
      @media screen and (max-width: 780px) {
        padding: 25px 50px;
      }
      @media screen and (max-width: 480px) {
        padding: 10px 15px;
      }
      h2 {
        font-size: 32px;
        color: #252525;
        font-weight: lighter;
        margin-bottom: 10px;
        @media screen and (max-width: 780px) {
          font-size: 21px;
        }
      }
      p {
        font-size: 18px;
        color: #787878;
        font-weight: lighter;
        @media screen and (max-width: 780px) {
          font-size: 14px;
        }
      }
    }
  }
  .wrap-platform {
    display: flex;
    align-items: center;
    min-height: 420px;
    padding: 0 100px;
    @media screen and (max-width: 1024px) {
      min-height: 350px;
    }
    @media screen and (max-width: 780px) {
      padding: 0 50px;
    }
    @media screen and (max-width: 480px) {
      flex-wrap: wrap;
      padding: 0 15px;
      flex-direction: column-reverse;
      min-height: 400px;
    }
    .content-search-platform {
      width: 50%;
      padding: 0 10%;
      @media screen and (max-width: 1024px) {
        padding: 0 7%;
      }
      @media screen and (max-width: 780px) {
        padding: 0 5%;
      }
      @media screen and (max-width: 480px) {
        width: 100%;
        text-align: center;
        padding: 0;
      }
      h3 {
        font-size: 18px;
        font-weight: 400;
        color: #222222;
        span {
          font-weight: bold;
        }
      }
      p {
        font-size: 16px;
        color: #787878;
        margin-top: 25px;
        font-weight: lighter;
        line-height: 1.7;
      }
    }
    .img-search-platform {
      width: 50%;
      @media screen and (max-width: 480px) {
        width: 100%;
      }
      img {
        width: 100%;
        height: 390px;
        @media screen and (max-width: 1024px) {
          height: 330px;
        }
        @media screen and (max-width: 480px) {
          height: 260px;
        }
      }
    }
  }
  .selects-platform {
    flex-direction: row-reverse;
    @media screen and (max-width: 480px) {
      flex-direction: column-reverse;
    }
  }
  .wrap-platform-report {
    @media screen and (max-width: 480px) {
      margin-bottom: 50px;
    }
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .mm-service .sytar-of {
    padding: 8% 100px;
  }
  .mm-service .sytar-of p {
    width: 50%;
    margin-left: 100px;
  }
  .mm-service .alway-stay {
    padding: 8% 100px;
  }
  .mm-service .alway-stay h4 {
    width: 20%;
  }
  .mm-service .alway-stay p {
    width: 90%;
    margin-left: 100px;
  }
  .mm-service .platform-box {
    justify-content: space-around;
    padding: 0 50px;
  }
}
